[Startup]
AppName=
FreeDiskSpace=100

[ISUPDATE]
UpdateURL=

[InitialSettings]
InstallerVersion=V3
DLL_ISUSR32=_isusr32.dll
Driver=4
INS_SII=sh5ins.sii
INS_SII_1=sh5eins.sii
INS_SII_2=sh5dins.sii
INS_SII_3=sh5hins.sii
INS_SII_4=
INS_SII_5=
INS_SII_6=
INS_SII_7=sh5jins.sii
INS_SII_8=
LANG_SII=sh5lang.sii
SCPRINT_SII=scprint.sii
DRIVER_1=PCL6
DRIVER_2=PCL5e
DRIVER_3=PS
DRIVER_4=PPD
Font=1
PortMonitor=scport
PortMonitorIPP=scprint
PPD_SUPPORT=ON
ModelTypeSET=

[PrnSerch]
RetryCnt=60

[Files.Com]
Lmonn=SC TCP/IP Port
PortName=S_IP_
